.sidebank {
background:url(../images/sidebank.png);
padding:20px;
position:fixed;
top:200px;

-moz-border-radius:7px;
-o-border-radius:7px;
-webkit-border-radius:7px;
border-radius:7px;
}

.sidebank ul, .sidebank li {
margin:0; padding:0; list-style:none;
}

.sidebank li {
margin-top:5px;
}

.sidebank li:first-child {
margin-top:0px;
}

.step {
margin:10px 0;
}

.last_trans_wrapper {
background:url(../images/trans_wrapper.png) no-repeat;
height:237px;
margin-top:-20px;
}

.last_trans {
width:310px;
height:248px;
float:left;
}

.hdg_lastrans {
position:relative;
top:8px;
margin-left:50px;
}

.last_trans table {
border-spacing:0;
border-collapse:collapse;
margin-top:7px;
margin-bottom:12px;
margin-left:38px;
width:211px;
}

.last_trans table tr td {
padding:7px 5px 7px 14px;
color:#fff;
font-size:14px;
}

/* CSS CONDITIONAL FOR FIREFOX ONLY */
@-moz-document url-prefix() {
.last_trans table {
margin-top:7px;
}

.last_trans table tr td {
padding:5px 5px 6px 14px;
    }
}

.last_trans table tr td:nth-child(1) {
width:100px;
}

.last_trans table tr td:nth-child(2) {
color:#fbec75;
}

.last_trans table tr td:last-child {
text-align:right;
width:30px;
}

.download {
position:relative;
width:313px;
height:168px;
}

.iphone, .android { 
position:absolute;
height:60px;
left:30px;
}

.iphone {
	background: url(../images/iphone.png) no-repeat; 
width:200px;
top:15px;
}

.android {
width:151px;
top:93px;
}

.post-home {
text-align:center;
color:#fff;
margin-top:30px;
}



/* jackpot */
.jackpot {
height:114px;
margin:10px auto 0 auto;
background:url(../images/jackpot.png) no-repeat;
position:relative;
}

.totaljackpot, .totaljackpot2, .totaljackpot3 {
position:absolute;
color:#000;
font-size:25px;
text-align:center;
font-weight:bold;
top:35px;
}

.totaljackpot {
	
left:140px;
}

.totaljackpot2 {
left:460px;
}

.totaljackpot3 {
left:780px;
}



